OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000103OMNeT++IDE / simulation launcherpublic2009-09-04 09:502009-11-23 14:27
Reporterrhornig 
Assigned Tolevy 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0 
Target VersionFixed in Version4.1 
Summary0000103: Launcher tries to start the program even if the build process was unsuccessul
DescriptionWhen launching a simulation the launcher initiates a build. If the build was unsuccessul the launcher should NOT try to start the simulation, but inform the user about the error. See related bug (0000102)

Before launching the program, the launcher should check wheter there are error markers in the project, and ask the user whether to proceed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000189)
levy (developer)
2009-10-26 15:49

The IDE now either checks all open projects or the ini file's project and all referenced projects for errors. It doesn't start the simulation if there are any errors (by default) and gives the standard Eclipse IDE notification.
(0000190)
levy (developer)
2009-10-26 15:51

The IDE now either checks all open projects or the ini file's project and all referenced projects for errors. It doesn't start the simulation if there are any errors (by default) and gives the standard Eclipse IDE notification.

- Issue History
Date Modified Username Field Change
2009-09-04 09:50 rhornig New Issue
2009-09-04 09:57 rhornig Description Updated
2009-10-26 15:48 levy Assigned To => levy
2009-10-26 15:49 levy Note Added: 0000189
2009-10-26 15:51 levy Note Added: 0000190
2009-10-26 15:51 levy Status new => resolved
2009-10-26 15:51 levy Fixed in Version => 4.1
2009-10-26 15:51 levy Resolution open => fixed
2009-11-23 14:27 rhornig Priority normal => high


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker